package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussNoticeTemplate;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussNoticeTemplateMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussNoticeTemplate record);

    int insertSelective(TbPlussNoticeTemplate record);

    TbPlussNoticeTemplate selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussNoticeTemplate record);

    int updateByPrimaryKey(TbPlussNoticeTemplate record);
}